import devices.tradfri


class sw_br_ct(devices.tradfri.sw_br_ct):
    def set_state(self, value):
        self.__set__("state", "on" if value else "off")

    def power_on_action(self):
        pass
